* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.bodyContainer ul{margin:0; padding:0;}
.bodyContainer ul li{
	list-style-type:none;
	background: url(../img/arrow1.gif) no-repeat 0px 6px;
	padding: 1px 0px 1px 10px;
}
.download ul li{
	list-style-type:none;
	background: url(../img/download.png) no-repeat 0px 6px;
	padding: 1px 0px 1px 40px;
	line-height:40px;
}
ul.rslides li{padding:0 !important;}
a, img{text-decoration:none; outline:none;}
body {
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
	background:#cbcbca;
	color:#666666;
}
.headerSection {
	background:#fff url(../img/top-bg.jpg) repeat-x bottom;
	height:104px;
	width:100%;
	padding:10px 0px;
}
.head-container, .mainu-container {
	width:980px;
	height:auto;
	margin:0 auto;
}
.container {
	width:980px;
	height:auto;
	margin:12px auto;
	padding:15px;
	background:#fff;
}
.headLeftPanel {
	width: 560px;
	float: left;
	height: 82px;
}
.headRightPanel {
	width:420px;
	float:right;
	height:82px;
}
.r-topBox{
height: 34px;
text-align: right;
padding: 6px 0px;	
}
.r-topBox ul{
	margin:0;
	padding:0;
}
.r-topBox ul li{
	display:inline-block;
		
}
.r-topBox ul li a{
display: block;
color: #333333;
text-decoration: none;
padding: 2px;
margin: 0px 4px;
text-transform:capitalize;
}
.r-bottomBox{
	margin: 6px 0px;
}
.r-bottomBox .needHelp{
	width: 186px;
max-width: 186px;
float: right;
}
.needHelp span{
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
background: #3a74af;
color: #fff;
font-size: 20px;
width: 40px;
height: 40px;
display: block;
text-align: center;
padding: 10px;
float: left;
margin: 0px 10px 0px 0px;
}
.needHelp strong{
	font-size:16px;
	color:#336699
}
.needHelp small{
	font-size:12px;
}
.mainAccessSection {
	background:#336699;
	height:40px;
 width:100#;
	-webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52);
	-moz-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52);
	-o-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52);
	box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52);
}
ul.menu {
	list-style:none;
	margin:0;
	padding:0
}
ul.menu * {
	margin:0;
	padding:0
}
ul.menu a {
	display:block;
	color:#fff;
	text-decoration:none
}
ul.menu li {
	position:relative;
	float:left;
	margin-right:2px
}
ul.menu ul {
	position:absolute;
	top:40px;
	left:0;
	background:#d1d1d1;
	display:none;
	opacity:0;
	list-style:none
}
ul.menu ul li {
	position:relative;
	border:1px solid #396da1;
	border-top:none;
	width:148px;
	margin:0
}
ul.menu ul li a {
	display:block;
	padding:3px 7px 5px;
	background-color:#365c82;
}
ul.menu ul li a:hover {
	background-color:#497fb5;
	color:#fff;
}
ul.menu ul ul {
	left:148px;
	top:-1px
}
ul.menu .menulink {
padding: 10px 17px;
font-weight: bold;
color: #fff;
font-size: 13px;
}
ul.menu .menulink:hover, ul.menu .menuhover {
	background:#c5890b
}
ul.menu .sub {
	background:#365c82 url(../img/arrow.gif) 136px 8px no-repeat
}
ul.menu .topline {
	border-top:1px solid #aaa
}
.wrapper {
	width:100%;
	height:auto;
}
.newsFlashPanel {
	height: 27px;
	margin: 0px 0px 12px 0px;
	border:1px solid #cccccc;
}
.newsFlashPanel .type {
	height: 25px;
	padding: 0px 8px 0px 12px;
	float: left;
	width:191px;
	position: relative;
	background-color: #336699;
}
.newsFlashPanel .type strong {
	text-transform:capitalize;
	color:#fff;
	font-size: 15px;
	line-height: 25px;
}
.newsFlashPanel .type:after {
	content:'';
	speak:none;
	position:absolute;
	background-image:url(../img/heading-tail-bg.png);
	width:27px;
	height:25px;
	top:0;
	right:0;
	margin-right: -27px;
}
.newsFlashPanel .title {
	height: 25px;
	width: 736px;
	float: right;
	padding: 2px 12px;
}
.mainBoxTop {
	height:310px;
	width:auto;
	margin-bottom:12px;
}
.mainBoxTop .leftBoxNav {
	width:220px;
	float:left;
	height:310px;
}
.mainBoxTop .sliderWrap {
	width:480px;
	float:left;
	height:310px;
	margin:0px 15px;
}
.mainBoxTop .rightTextBox {
	width:220px;
	float:right;
	height:310px;
}
.leftBoxNav .headingPanel, .leftBody .l-BoxPanel .headingPanel{
	background-color: #336699;
	height: 27px;
	padding: 0px 12px;
}
.rightTextBox .headingPanel {
	background-color: #c4880a;
	height: 27px;
	padding: 0px 12px;
}
.leftBoxNav .headingPanel h1, .rightTextBox .headingPanel h1, .leftBody .l-BoxPanel .headingPanel h1 {
	font-size:15px;
	font-weight:bold;
	text-transform:capitalize;
	color:#fff;
	line-height: 26px;
	margin:0;
}
.leftBoxNav .articleBox {
	border:1px solid #336699;
	max-height:283px;
	min-height:283px;
	padding: 12px;
}
.leftBody .l-BoxPanel{margin-bottom:12px;}
.leftBody .l-BoxPanel:last-child{margin:0;}
.leftBody .l-BoxPanel .articleBox
{
height:auto !important;	
padding: 12px;
border:1px solid #336699;
}
.rightTextBox .articleBox {
	border:1px solid #c4880a;
	max-height:283px;
	min-height:283px;
	padding: 12px;
}
.leftMenu-pro > ul > li{border-bottom:1px solid #f6f6f6; margin: 8px 0px !important; padding: 0px 0px 6px 14px !important;}
.leftMenu-pro > ul > li:last-child{border:none;}
.leftMenu-pro > ul > li > a{
font-size:14px;
font-weight:bold;
-webkit-transition:all .3s ease;
-moz-transition:all .3s ease;
-o-transition:all .3s ease;
transition:all .3s ease;	
}
.leftMenu-pro > ul > li > a:hover{
	padding-left:4px;
	color:#cc6666 !important;	
}
.liarrow{display:block; width:12px; height:12px; float:right; background:url(../img/apache_pb.gif) no-repeat 0px -9px;}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.rslides {
  margin: 0 auto 40px;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: 310px;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url(../img/themes.gif) no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
.imgBlock img{
	float:left;
	margin-right:8px;
}
.imgBlock strong{
	text-transform:capitalize;
	font-weight:bold;	
}
.imgBlock small{
	font-style:italic;	
}
.readmore{
background: #218559;
display: block;
float: left;
color: #fff;
text-decoration: none;
padding: 2px 10px;
}
.divider{
	background:url(../img/divider.bg.jpg) no-repeat center ;
	width: auto;
height: 18px;	
margin-bottom: 12px;
}
.contentBox .headingSection{
	height:27px;
	border-top:2px solid #336699;
}
.contentBox .headingSection  h1{
	color:#fff;
	font-size:15px;
	text-transform:capitalize;
	margin:0;
}
.contentBox .headingSection .innerHead{
	background-color:#336699;
	height:27px;
	min-width:375px;
	position:relative;
	display: inline-block;
	top: -2px;
	padding: 4px 12px;
}
.contentBox .headingSection .innerHead:before{
content: '';
speak: none;
position: absolute;
background-image: url(../img/heading-tail-bg.png);
width: 27px;
height: 27px;
top: 0;
right: 0;
margin-right: -25px;
}
.leadingArticle img{
	float:right;
	margin:0px 0px 4px 10px;
}
.mainContentPanel img{
	border:6px solid #ededed;
}
.mainContentPanel .generalbox{
	margin-bottom:12px;	
}
.mainContentPanel .generalbox:last-child{
	margin:0;
}
.linkBox{
	width:306px;
	float:left;
	min-height:270px;
}
.centerBox{
	margin:0px 15px;
}
.moreLinksWrap{
	margin-top:35px;
}
.moreLinksWrap .linkBox .headingPanel{
	background-color:#336699;
	height:27px;
	padding: 3px 12px 3px 60px;
	position:relative;
}
.moreLinksWrap .linkBox .headingPanel span{
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
background: #3a74af;
color: #fff;
font-size: 26px;
width: 50px;
height: 50px;
display: block;
position: absolute;
top: 0;
left:12px;
margin: -26px 0px 0px -12px;
text-align: center;
padding: 12px;
}
.moreLinksWrap .linkBox .headingPanel h1{
	color:#fff;
	font-size:15px;
	text-transform:capitalize;
	margin:0;
}
.moreLinksWrap .linkBox .articleBox{
	border:1px solid #cccccc;
	padding:12px;
}
.moreLinksWrap .linkBox .articleBox ul, .leftBody .articleBox ul{
	margin:0;
	padding:0;
}
.moreLinksWrap .linkBox .articleBox ul li, .leftBody .articleBox ul li{
list-style-type: none;
background: url(../img/li-bg.png) no-repeat 0px 6px;
padding-left: 14px;
margin: 12px 0px;	
}
#acdnmenu ul li{background:none;}
.moreLinksWrap .linkBox .articleBox ul li a, .leftBody .articleBox ul li a{
	color: #336699;
	text-decoration:none;
}
.footerPanel{
	background:url(../img/seperator.png) no-repeat center top;
	padding: 6px 0px 0px 0px;
}
.footerPanel .container{
	background:none;
	text-align:center;
}
.footerAccess{text-align:center;}
.footerAccess ul{margin:0; padding:0;}
.footerAccess a{
	padding:2px 4px;
	color:#40403f;
	text-decoration:none;
	text-transform:capitalize;	
}
.footerAccess a:hover{
	color:#fff;	
}
.leftBody{
	width:220px;
	margin-right:15px;
	height:auto;
	float:left;
}
.rightBody ul li{
	
}
.rightBody{
	width:715px;
	height:auto;
	float:right;
}
.listRow{
display: block;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
margin-bottom: 6px;
}
.listRow > img{
	float:left;
	margin: 0px 10px 6px 0px;
}
.listRow p{
	margin:4px 0px 10px 0px;
}
.listRow .readmore{
	float:right;
}
.articleBox{
	padding-top: 10px;
}
.rowSingle{
	display:block;
	margin:10px 0px;
	padding:4px 0px;
	text-align:center;
}
.rowSingle ul.pagination{
	display:inline-block;	
}
.rowSingle ul.pagination li{
	display:block;
	background:none;
	padding:0;
	float:left;
}
.rowSingle ul.pagination li > a{
	padding:4px 8px;
	border:1px solid #255c93;
	background:#3a74af;
	color:#fff;
	margin:0px 1px;	
}
.labelText{
	display:block;
}
.labelText strong{
	margin-right:4px;
}
.galleryWrap li{
	display:block;
	float:left;
	list-style:none;
	background:none !important;	
}
.galleryWrap figure{
	margin:0;
	padding:0;
width: 100px;
height: 145px;	
}